a:focus{outline: 0;}
#ui-block-content-likes{
	overflow-y:scroll;
	max-height: 600px;
}
.general-loader-cont{
  padding: 30px 0;
}
.comment-reply-container,.comment-reply-to-replay-container{
  display: none;
}
#loaderContainerPosts{
  padding: 10px 0 50px;
}
.your-profile-menu li a.active,
.your-profile-menu > a.active,
#callErrors{
  color: #ff5e3a;
}
.textSuccess2{
  color: #ff5e3a;
}
.loader,.general-loader {
  border: 6px solid #d9d9d9;
  border-radius: 50%;
  border-top: 6px solid #3498db;
  width: 40px;
  height: 40px;
  margin: 0 auto;
  -webkit-animation: spin 2s linear infinite; /* Safari */
  animation: spin 2s linear infinite;
}
.btn-primary:disabled{
  cursor: not-allowed;
}
.btn-primary:hover:disabled{
  background-color: #9a9fbf;
  border-color: #9a9fbf;
  opacity: 0.65;
}
.comment-reply-container{
  padding-top: 10px;
}

/* Safari */
@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#crop-container .modal-dialog,#cover-container .modal-dialog{
  height: 100%;
}
#crop-container .modal-body,#cover-container .modal-body{
  padding:0;
}
#crop-container .modal-content,#cover-container .modal-content{
  height: auto;
  min-height: 90%;
  border-radius: 0;
}
#croppermodal,#croppermodal2{
  border: 0;
  height: 100%;
  width: 100%;
}
#timeline-header span{
  opacity: 0;
  position: absolute;
  top: 0;
  right: 0;
  color: #fff;
  padding: 20px;
  -webkit-transition: opacity .1s ease-in-out;
  -moz-transition: opacity .1s ease-in-out;
  -ms-transition: opacity .1s ease-in-out;
  -o-transition: opacity .1s ease-in-out;
  transition: opacity .1s ease-in-out;  
}
#timeline-header:hover{
  cursor: pointer;
}
#timeline-header:hover span{
  filter: alpha(opacity=100);
  opacity: 1;
}
.btnloader i{
  display: none;
}
.btnloader:disabled i{
  display: inline-block;
}
.dz-message svg {
    width: 20px;
    height: 20px;
}
.dz-message .btn-control{
  width: 50px;
  height: 50px;
  margin: 15px 0;
}
.dz-message .sub-title{
  display: block;
}
#update-header-photo textarea,#post-update-photo textarea{
  resize: vertical;
  min-height: auto;
  height: auto;
}
.dropzone .dz-size,
.dropzone .dz-filename
{
  display: none;
}
.post-images{
  border-radius: 5px;
  overflow: hidden;
  position: relative;  
}
div#scrollImages {
    background-color: #edf2f6;
    overflow: auto;
    white-space: nowrap;
    margin-bottom: 10px;
}
div#scrollImages div {
    display: inline-block;
    text-align: center;
    padding-right: 5px;
    position: relative;
}
.moreDelete .olymp-close-icon{
    width: 17px;
}
.moreDelete{
    position: absolute;
    top: 0;
    left: 3px;
    color: #ff5e3a; 
}
.moreDelete i{
   width: 10px;
}
.add-options-message .options-message + .options-message svg{
  width: 17px;
  height: 17px;
}
.c-youtube{
  color: #ff0000;
}
.control-icon.has-items {
 position: relative;
 cursor: pointer;
 }
.control-icon .more-dropdown.open {
 opacity: 1;
 visibility: visible;
 transition: .3s ease;
}
.header-standard-admin{
  padding-top: 5px;
  padding-bottom: 5px;
}
.m-b-0{
  margin-bottom: 0;
}
.m-r-15{
  margin-right: 15px;
}
#sidebar-left{
  height: auto;
}
.select-small{
  padding: 0.3rem !important;
  width: 80px;
}
.tbb-warning{
  background-color: #ffeeba;
}
.fix-caret::after{
  right: 0;
}
.b-g-nav{
  background-color: #fff;
  margin-bottom: 20px;
}
.item-ranking{
  border-bottom: initial !important;
}
.ranking-table {
    width: 100%;
}
.ranking-table thead{
  background-color: #38a9ff;
}
.ranking-table thead th {
    color: #fff;
    font-size: 12px;
    font-weight: 700;
    padding: 15px 25px;
    border-bottom: none;
}
.positionRank{
  max-width: 40px;
}
.ranking-table tr:last-child {
    border-bottom: medium none;
}
.ranking-table tr {
    border-bottom: 1px solid #e6ecf5;
    border-top: 1px solid #e6ecf5;
}
.search-bar .form-group.with-button input{
  width: 100% !important;
}
.rightMenu{
  position: fixed;
  background-color: #fff;
  width: 100%;
  height: 100%;
  left:0;
}
#postPhotos{
  max-height: 190px;
  overflow-y:scroll;
}
.dropzone .dz-preview .dz-error-message {
    top: 150px!important;
}
.more-dropdown-full-width{
  min-width: 230px;
}
.dropdown-item.active, .dropdown-item:active{
    background-color:#f8f9fa;
}
.mb-10{
  margin-bottom: 6rem !important;
 }
 .scorInput{
  height: 30px;
  width: 30px;
 }
 .alert-success{
    background-color: rgba(24, 206, 15, .8);
    border: 0 none;
    color: #fff;
}
.alert-danger{
  background-color: rgba(255, 54, 54, .8);
  border: 0 none;
  color: #fff;  
}
.alert-warning{
  background-color: rgba(255, 178, 54, .8);
  border: 0 none;
  color: #fff;  
}
.alert-info{
  background-color: rgba(44, 168, 255, .8);
  border: 0 none;
  color: #fff;  
}